Results 1 to 5 of 5

Thread: [SOLVED] rrdtool: /lib/libc.so.6: version `GLIBC_2.7' not found

  1. #1
    Join Date
    Nov 2005
    Posts
    33
    Rep Power
    10

    Default [SOLVED] rrdtool: /lib/libc.so.6: version `GLIBC_2.7' not found

    I am running Version 5.0.10_GA_2638.UBUNTU8.FOSS Oct 3, 2008.

    In my /tmp/gengraphs.out file I have the following line listed over and over:

    /opt/zimbra/zimbramon/rrdtool/bin/rrdtool: /lib/libc.so.6: version `GLIBC_2.7' not found (required by /opt/zimbra/zimbramon/rrdtool/bin/rrdtool)

    I am digging into this because my stats graphs all show "Data not yet available"

    Everything else with the server seems to be running fine. If I need to provide more information to help diagnose this please let me know.

  2. #2
    Join Date
    Nov 2006
    Location
    Olten, Switzerland
    Posts
    82
    Rep Power
    9

    Default

    You are running the version on a ubuntu hardy 8.04 ?

    what does: lsb_release -a say?

  3. #3
    Join Date
    Nov 2005
    Posts
    33
    Rep Power
    10

    Default

    No, running on 7.04.

    No LSB modules are available.
    Distributor ID: Ubuntu
    Description: Ubuntu 7.04
    Release: 7.04
    Codename: feisty

    Is it possible to get this working on 7.04?

  4. #4
    Join Date
    Nov 2006
    Location
    Olten, Switzerland
    Posts
    82
    Rep Power
    9

    Default

    Hi

    I would not recommend to do this. (that is asking for troubles). the lib c is not
    matching, this gives you many problems.

    cheers Manuel

  5. #5
    Join Date
    Nov 2005
    Posts
    33
    Rep Power
    10

    Default

    Ok. Well fortunately I have this in a virtual server so I can move to an 8.x template and should be good. Hopefully. I just wish the template had been available before I started and maybe I could have avoided this. Thanks Manuel.
    Last edited by xtremetoonz; 12-03-2008 at 12:35 AM.

Similar Threads

  1. Fresh Zimbra installation does not work
    By Datax in forum Installation
    Replies: 4
    Last Post: 08-18-2008, 02:18 PM
  2. Replies: 20
    Last Post: 03-18-2008, 06:37 AM
  3. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM
  4. Replies: 2
    Last Post: 10-04-2007, 04:20 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •